About

Upgrade Notes

Before upgrading to the newer engine version please examine the "Upgrade Notes" document carefully.

System Requirements

  • Java 1.7+